Subject: [PATCH 2/2] regulator: Propagate uA_load requirements up supply chain

From: [email-masked] (Mark Brown)
Date: Tue, 29 Mar 2011 17:40:10 +0900

On Tue, Mar 29, 2011 at 09:28:48AM +0100, Russell King - ARM Linux wrote:
> On Tue, Mar 29, 2011 at 08:53:11AM +0100, Mark Brown wrote:

> > That's pretty much what I said, yes.

> No, you said the power will map through but the current will not.  I'm
> saying that the power will *not* map through either.

I said that even with a perfectly efficient regulator the current won't
map through, and that physical regulators make things even less direct.